Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 08:35:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ramya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ? Bot:  Please enter your name Customer:  ramya Bot:  Hi Ramya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665279202 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567208549 Bot:  Please wait while we transfer you to an agent Customer:  K Agent:  Hi Ramya, Good Afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Agent:  I can see that you are contacting us to know the status of your order number 9665279202 Customer:  Hi Agent:  +971567208549  Is this your correct contact number? Customer:  Yes Customer:  My order is delivered now Agent:  Oh good to know this Customer:  By one item is  sent wrong Agent:  We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this. Agent:  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. Customer:  IMAGE Customer:  9665279202 Agent:  Which item you did not receive ? Customer:  IMAGE Customer:  I ordered set of 6 but i received only one Agent:  Could you please share the item name as in the order Customer:  Viking toys Agent:  I'm really sorry to know that you  received incomplete item Agent:  Would you like to return the item and get your refund Agent:  or should i refund you then you can place a new order for that item ? Customer:  No  i want to return the item Customer:  Hello Agent:  Okay Agent:  One minute Customer:  K Agent:  The return request has been created Agent:  Here is the return tracking number : RP053021003282 Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  Is there anything else i can help you with? Customer:  Tq Customer:  Nothing Customer:  Tq Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I request for return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ramya Bot:  Hi Ramya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:08 PM, 06th Jun                   badri                   Hi,  ramya Thank you for contacting us. My name is badri , I will be happy to assist you.           12:08 PM, 06th Jun                     ramya                    9665279202           12:09 PM, 06th Jun                     ramya                    This is my order number           12:10 PM, 06th Jun                     ramya                    I request for return           12:10 PM, 06th Jun                     ramya                    No one come n collect it untill now           12:10 PM, 06th Jun                     ramya                    Hello           12:11 PM, 06th Jun                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           12:14 PM, 06th Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:14 PM, 06th Jun                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success 971567208549           12:15 PM, 06th Jun                     ramya                    Is there anyone           12:17 PM, 06th Jun                     ramya                    /startOver           12:18 PM, 06th Jun                   badri                   kindly confirm your contact number 971567208549           12:18 PM, 06th Jun                     ramya                    0567208549           12:18 PM, 06th Jun                     ramya                    Hello           12:20 PM, 06th Jun                     ramya                    Yes           12:20 PM, 06th Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:20 PM, 06th Jun                   badri                   Is there anything else I can assist you with today?           12:20 PM, 06th Jun                     ramya                    K           12:20 PM, 06th Jun                     ramya                    Nothing           12:21 PM, 06th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676955